Are any of the older themes from v2.2 compatible with v3.0?